/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/*Woocommerce integration*/

nav ul li a:focus {
  outline: 0 !important;
}
a:focus {
  outline: unset !important;
}
ul li a:focus {
  outline: unset !important;
}

.elementor-element.elementor-widget__width-auto.elementor-widget-tablet__width-initial.elementor-widget-mobile__width-initial.logoimgcustomcls.dce_masking-none.de_scroll_animation_no.elementor-widget.elementor-widget-image a {
  outline: unset !important;
}
@media only screen and (min-width: 1200px) {
	.checkoutmemberpress{
		width: 50% !important;
		margin: auto;
		padding: 30px;
		margin-bottom: 140px;
		margin-top: 50px;
		box-shadow: 2px 2px 2px 2px lightgrey;
	}
}


@media only screen and (min-width: 767px) and (max-width: 1199px) {
	.checkoutmemberpress{
		width: 70%;
		margin: auto;
		padding: 30px;
		margin-bottom: 140px;
		margin-top: 50px;
		box-shadow: 2px 2px 2px 2px lightgrey;
	}
}
@media only screen and (max-width: 767px) {
	.custom-right-menu .elementor-nav-menu--dropdown{
		width : 50%;
	}
}

.checkoutmemberpress .content-area{
	width:100% !important;
	border:none !important;
}
#wp-submit,.mepr-submit{
	background:#262c5c !important;
}
.xt_woofc-price .amount {
    color: #00A3E0 !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.button, .woocommerce button.button, .woocommerce a.button.wc-backward {
    background-color: #262C5C !important;
	text-decoration:none !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce a.button, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button:hover, .woocommerce a.button.wc-backward, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout a.wc-forward {
    color: #ffffff !important;
	text-decoration:none !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce a.button.wc-backward:hover {
	background-color: #00A3E0 !important;
	text-decoration:none !important;
}
/* .woocommerce {
    max-width: 1360px;
    margin: auto;
} */
.woocommerce a:hover{
	text-decoration:none;
}
.content-area {
    padding-right: 0px !important;
}

.woocommerce ul.products li.product .price del .amount {
    color: #666 !important;
}

.woocommerce ul.products li.product .button {
       border: 3px double #262C5C !important;
}
.woocommerce ul.products li.product .button:hover {
    border-color: #00A3E0 !important;
}
del .amount {
    color: #555 !important;
}
.woocommerce .related.products {
    padding-bottom:4em !important;
}
#elementor-menu-cart__toggle_button .amount{
	color:#ffffff !important;
}
.elementor-button{
	text-decoration:none !important;
}
.woocommerce-breadcrumb{
	/*margin-left: 8em !important;*/
/*     margin-top: 3em !important; */
}
.woo-entry-image img{
	width: auto !important;
    height: auto !important;
    max-width: 200px !important;
    max-height: 200px !important;
    vertical-align: middle !important;
}

.page-numbers a .owp-icon use {
    stroke: #262C5C !important;
}
.elementor-button--view-cart, .elementor-button--checkout{
	display:flex !important;
	align-items:center !important;
}
.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image{
	text-align: center;
}
.woocommerce-product-gallery__wrapper{
/* 	display: flex; */
    align-items: center;
    align-content: center;
    justify-content: center;
}
.woocommerce a.remove:hover {
    color: #ffffff !important;
}
.woocommerce table.shop_table a.remove:hover {
    background-color: #00A3E0 !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2:first-child {
   color:  #262C5C;
	font-weight:600 !important;
}
.woocommerce .related.products h2 {
    font-size:24px !important;
	color:  #262C5C !important;
}
#review_form #respond .form-submit input {
    background-color: #262C5C !important;
    border-color: #262C5C !important;
}
.woocommerce #respond input#submit:hover {
    background-color: #00A3E0 !important;
    border-color: #00A3E0 !important;
}
.woocommerce ul.products li.product .woo-entry-inner li.rating {
    min-height:26px !important;
}
.woocommerce-breadcrumb {
    font-family: 'Merriweather' !important;
    font-size: 18px !important;
    color: #262C5C !important;
	margin: 10px 0;
}
.woocommerce ul.products li.product .product-inner .added_to_cart {
    background-color: #00A3E0 !important;
    color: #ffffff !important;
    border: 3px double #00A3E0 !important;
}
.woocommerce ul.products li.product .product-inner .added_to_cart:hover {
    border-color: #00A3E0 !important;
    background: #00A3E0 !important;
    color: #ffffff !important;
}
/*.elementor-2559 .elementor-element.elementor-element-a92779b .elementor-menu-cart__toggle {
    position: fixed !important;
    top: 50% !important;
    right: 15px !important;
}*/
.elementor-menu-cart__product-remove { 
    color: #262C5C !important;
    border: 1px solid  #262C5C !important;
}
.elementor-menu-cart__product-remove:hover {   
    color: #ffffff !important;
    border: 1px solid  #00A3E0!important;
	background: #00A3E0 !important;
}
.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before {
      background: #262C5C !important;
}
.elementor-menu-cart__product-remove:hover::after, .elementor-menu-cart__product-remove:hover::before {
      background:#ffffff !important;
}
body.show-cart .owp-cart-overlay{display:none !important;}
@media (max-width : 1366px){
	.elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child){
		margin-right:26px !important;
	}
} 
@media (max-width : 1199px){
	.elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child){
		margin-right:10px !important;
	}
} 
@media (min-width:1024px)  and (max-width : 1075px){
	.elementor-element-populated{
/* 		padding:0px 10px 0px 10px !important; */
	}
} 
.single-espresso_events .entry-meta{display:none;}
.event-custom .elementor-post__text{margin-top:0 !important;}
.event-custom .elementor-post__title a{font-size:24px !important;text-decoration:none;}
.event-custom .elementor-post__excerpt .event-content .ticket-selector-submit-btn{display:none;}
.event-custom .elementor-post__read-more{position:absolute;right:10px;bottom:0;z-index:100;text-decoration:none;}
.event-custom .ee-event-datetimes-ul{margin-left:0  display:none}
.event-custom .ee-event-datetimes-li{width:100% display:none;}
.event-custom .espresso_events{display:none box-shadow:0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}
ul ul{
	display:none;
	margin-top : 40px;
	margin-left : 35px;
	margin-bottom: 15px !important;
}
.elementor-icon-list-icon-custom .dticon-checkmark-outline{
	color: #3DACE2 !important;
}
.elementor-icon-list-icon-custom{
	display:flex;
	margin-top : 2px;
}
.elementor-icon-list-item-custom{
	display: flex;
	align-items: start;
}
ul.custom-li,ul.custom-li ul { 
	padding-left:20px; 
 	list-style-type:disc;
/* 	color:#333; */
}
ul.custom-li li,ul.custom-li li ul li{ 
	margin-bottom:10px; 
}
/* html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-family:arial !important;
} */

/* ul.custom-li li:before {
	content: '\2713';
    margin:0 5px 0 -15px;
} */
ul.custom-li li ul li {
/*     content: '\27B2'; */
	list-style-type:' - ';
    margin:0 5px 10px -15px;
}
ul.custom-li li ul li ul li {
/*     content: '\27B2'; */
	list-style-type: square;
    margin:0 5px 10px -15px;
}
ul.custom-li li ul li ul li ul li {
/*     content: '\27B2'; */
	list-style-type: disclosure-closed;
    margin:0 5px 10px -15px;
}


ol.custom-ol-li,ol.custom-ol-li ol { 
	padding-left:20px;
}
ol.custom-ol-li li,ol.custom-ol-li li ol li{ 
	margin-bottom:10px; 
}

.arbit-a a {
	color:#00A3E0;
}

@media only screen and (max-width: 768px) {
	.page-id-4724 ul.custom-li{
	     margin-left: 0px !important;
	}   
}

.elementor-nav-menu--main .elementor-item.elementor-item-active{
	color: #009cdb !important;
	text-decoration: underline !important;
}

.tbl_cntnt_a a, .db_a a {
	color:#fff;
}
.elementor-button:hover, .elementor-button:focus {
    background-color: #009CDB;
    color: #262c5c !important;
}
/* .topmenubar a.elementor-item:hover, a.elementor-item:active {
    color: #262c5c !important;
} */
.frm_style_formidable-style .txtcntr h3, .frm_style_formidable-style p{
	text-align:center;
}
.frm_style_formidable-style .lr_ass, .attach_cpy {
	width:100% !important;
}
.frm_dropzone.frm_single_upload {
	max-width:100% !important;
}
.frm_repeat_buttons a:hover, a.frm_add_form_row:hover {
	color: #262c5c !important;
}
ul li span.page-numbers, ul li a.page-numbers {
	margin-right:0 !important;
}
.page-numbers a:hover, .page-links a:hover span, .page-numbers.current, .page-numbers.current:hover, .page-links>span {
	background-color: #262c5c !important;
    color: #fff !important;
}
ul li a.next.page-numbers, ul li a.prev.page-numbers {
	padding: 0 10px;
}
.past-event-cntnt {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.start-date {
	font-weight:bold;
}
.post-inner {
    padding: 20px !important;
}
.single-post-thumb {
    margin: 0 -1px !important;
    line-height: 0 !important;
}
.post-title {
    margin-bottom: 10px !important;
    font-size: 22px !important;
	text-align:left;
}
.entry {
    word-wrap: break-word !important;
    line-height: 22px !important;
}
.wp-block-image {
    margin: 0 0 1em 0 !important;
}
.entry h2 {
    font-size: 30px !important;
}
.entry h3 {
    font-size: 24px;
}
.entry h4 {font-size:22px;}
.entry p {
    text-align: justify;
	margin-bottom:20px;
}
/* .post-inner h1,h2,h3,p {
    font-family: Arial !important;
} */
/* .post-inner h1, h2, h3, h4, h5, h6, p, ul, a, div {
	font-family:arial !important;
} */
.first-li {
	margin-top:10px;
}
.grecaptcha-badge {
	z-index:1;
}
/* .sub-menu {
    border: 1px solid #000;
} */

/* .menu-item-13123 .menu-text{padding-left:10px;}
.menu-item-13123 .sub-arrow{display:none;}
.menu-item-13123 a{cursor:pointer;}
.sub-menu.extratoggleclass{position:relative !important;margin:0 !important;left:0 !important;background:transparent !important;width:auto !important;display: block !important;}
.menu-item-13123 .sub-menu.extratoggleclass li a:hover{background-color:transparent !important;}
.menu-item-13123 .sub-menu.extratoggleclass li a{font-size:16px !important;color:#000;}
.menu-item-13123 .sub-menu.extratoggleclass li a{background-color:transparent !important;} */

/* .menu-item-13123 a.has-submenu.highlighted ~ .sub-menu{display:none;} */
/* .menu-item-13123 .sub-menu.extratoggleclass li a:focus{background-color:transparent !important;} */

.bot_members img[class*="align"], .bot_members img[class*="attachment-"] {
    height: auto;
    min-height: 190px;
    min-width: 150px;
}
.bodyTXT p {
	line-height:28px !important;
}


/* .elementor-nav-menu--dropdown {
	background:inherit !important;
} */

/* section.elementor-section.elementor-inner-section.elementor-element.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
	transition:unset !important;
} */
.elementor-sticky.elementor-sticky--active{
		transition:unset !important;
}
@media only screen and (min-width: 481px) {
	.bioimage img{
		height:420px !important;
		width:350px !important;
		object-fit:cover;
	}
}
@media only screen and (max-width: 991px) {
	.resppadmar{
		padding:0px;
		margin-top:15px;
	}
	.cstmnewslistimg{
		/* width:200px !important; */
		/* height:200px !important; */
		object-fit:cover;
	}
	.txtcenres{
		text-align:center;
	}
}



@media only screen and (max-width: 480px) {
	.bioimage img{
		height:auto !important;
	}
}
p {
  margin-bottom: 1rem !important;
}
.elementor-widget:not(:last-child) {
  margin-bottom: 0px !important;
}
/* upcoming event css */
.upcome-post-grid .upcome-post-grid__inner {
  margin-left: calc( -20px/2 );
  margin-right: calc( -20px/2 );
}
.upcome-post-grid__inner {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.upcome-post-grid__inner {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.upcome-post-grid .upcome-post-wrapper {
  margin-right: calc( 20px/2 );
  margin-left: calc( 20px/2 );
  margin-bottom: 20px;
}

.upcome-post__columns-1 .upcome-post-wrapper:nth-child(n+1):not(.slick-slide), .upcome-post__columns-2 .upcome-post-wrapper:nth-child(2n+1):not(.slick-slide), .upcome-post__columns-3 .upcome-post-wrapper:nth-child(3n+1):not(.slick-slide), .upcome-post__columns-4 .upcome-post-wrapper:nth-child(4n+1):not(.slick-slide), .upcome-post__columns-5 .upcome-post-wrapper:nth-child(5n+1):not(.slick-slide), .upcome-post__columns-6 .upcome-post-wrapper:nth-child(6n+1):not(.slick-slide), .upcome-post__columns-7 .upcome-post-wrapper:nth-child(7n+1):not(.slick-slide), .upcome-post__columns-8 .upcome-post-wrapper:nth-child(8n+1):not(.slick-slide) {
  clear: left;
}
@media only screen and (min-width: 1025px){
	.upcome-post__columns-3 .upcome-post-wrapper {
  		width: 31%;
	}
}
@media only screen and (min-width: 677px) and (max-width: 1024px) {
	.upcome-post__columns-3 .upcome-post-wrapper {
  		width: 47%;
	}
}
@media only screen and (min-width: 100px) and (max-width: 676px) {
	.upcome-post__columns-3 .upcome-post-wrapper {
  		width: 100%;
	}
}
.upcome-post-wrapper {
  float: left;
  display: inline-block;
  text-align: center;
	background: #f6f6f6;
}
.upcome-post__bg-wrap {
  background-color: #f6f6f6;
}
.upcome-equal__height-yes .upcome-post__bg-wrap {
  height: 100%;
}
.upcome-post__bg-wrap {
  width: 100%;
  display: inline-block;
}
.upcome-post__thumbnail {
  overflow: hidden;
}
img[class*="attachment-"] {
  height: auto;
}
.upcome-post__thumbnail img {
  width: 100%;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.upcome-post__datebox:not(.upcome-post__noimage) {
  width: 60px;
  height: 60px;
  margin-top: calc(-100px/2);
}
.upcome-post__datebox {
  color: #ffffff;
}
.upcome-post__datebox {
    display: block;
    margin: 0 auto;
    margin-top: 0px;
    padding: 10px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    margin-top: -50px !imporent;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.5;
    position: relative;
    background-color: #000000;
    color: #ffffff;
    text-align: center;
}
.upcome-post__datebox .upcome-post__date-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.upcome-post__datebox span {
  display: block;
}
.upcome-post__content-wrap {
  padding: 25px 30px 30px 30px;
}
.upcome-post__title {
  margin-bottom: 5px;
}
.upcome-post-wrapper .upcome-post__title a, .upcome-post__meta-data a {
  font-style: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  color: inherit;
}
.upcome-post__excerpt {
  margin-bottom: 20px;
}
a.upcome-post__read-more {
  color: #ffffff;
  padding: 10px 10px 10px 10px;
}
.event-intro.specificeventshadow.bg-white.p-5.withdesc {
  background: white !important;
  padding: 35px !important;
}